INSPECTRUM(1)

NAME
inspectrum - tool for visualising captured radio signals

DESCRIPTION
inspectrum is a tool for analysing captured signals, primarily from software-defined radio receivers.

OPTIONS
-r rate

Sample rate in Hz.

file

Currently inspectrum can only read files with interleaved (complex) 32-bit floats, such as those produced by GNURadio or osmocom_fft.

FEATURES

Spectrogram with zoom/pan

Large (multi-gigabyte) file support

CONTACT
#inspectrum on freenode IRC

SEE ALSO

osmocom-fft(1)